import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewTravelPathReportComponent } from './new-travel-path-report.component';

describe('NewTravelPathReportComponent', () => {
  let component: NewTravelPathReportComponent;
  let fixture: ComponentFixture<NewTravelPathReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewTravelPathReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewTravelPathReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
